Subject: Re: [bug#27302] [PATCH 1/2] gnu: Add emacs-dired-hacks-utils.

From: [email-masked] (Ludovic Courtès)
Date: Thu, 22 Jun 2017 22:02:58 +0200

Hi!

Alex Kost <[email-masked]> skribis:

> Hello, thanks for the patches and sorry for the delay!
>
> I see that this "dired-hacks" repository is split into multiple packages
> on MELPA, and you follow this path, however I think it would be much
> easier for us just to have a single "emacs-dired-hacks" package.
> Otherwise, we'll have to pick single files for all these "dired-open",
> "dired-avfs" and other packages, which is not convenient.
>
> What do you think?  Are there any objections on making a single
> "dired-hacks" package?

I think Oleg’s lack of response might suggest that we should apply the
patch as-is.  :-)  WDYT, Alex?  Having separate packages may be better
than nothing at all.

Ludo’.